
#nave2{
width: 180px;
}

#nave2 ul {
list-style: none;
margin: 0;
padding: 0px 0px;
border-top: 1px dotted #999999;
}

#nave2 li {
background:#efefef;
margin: 0;
padding: 1px 1px;
border-bottom: 1px dotted #999999;
}

#nave2 a {
border-left: 8px solid #000099;/*文字の横に付箋のようなマークを入れる*/
padding:7px 10px;
display: block;
width: 152px ; 
color: #333333;
text-decoration: none;
}

#nave2 a:hover {
background: #cccccc;
border-left: 8px solid #FFcc33;/*文字の横に付箋のようなマークを入れる*/
color: #111111;
width: 152px ; 
}














